
Monitoreo de Volcanes - Task #313

Milestone # 288 (New): Investigación vulcanológica Análisis y procesamiento de datos coleccionados durante vuelo del dron

Análisis del algoritmo SIFT en la comparación de imágenes

11/30/2015 05:07 PM - Diego Lume

Status: Closed Start date: 06/01/2015

Priority: Normal Due date: 06/29/2015

Assignee: Diego Lume % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/30/2015 05:08 PM - Diego Lume

- Target version set to Versión 1.0

#2 - 11/30/2015 05:09 PM - Diego Lume

- Assignee set to Diego Lume

#3 - 05/23/2017 01:44 PM - Joab Apaza

- Status changed from New to Closed
